


@-webkit-keyframes fadeInLeft {
    from {
        opacity:0;
        -webkit-transform: translatex(-10px);
        -moz-transform: translatex(-10px);
        -o-transform: translatex(-10px);
        transform: translatex(-10px);
    }
    to {
        opacity:1;
        -webkit-transform: translatex(0);
        -moz-transform: translatex(0);
        -o-transform: translatex(0);
        transform: translatex(0);
    }
}
@-moz-keyframes fadeInLeft {
    from {
        opacity:0;
        -webkit-transform: translatex(-10px);
        -moz-transform: translatex(-10px);
        -o-transform: translatex(-10px);
        transform: translatex(-10px);
    }
    to {
        opacity:1;
        -webkit-transform: translatex(0);
        -moz-transform: translatex(0);
        -o-transform: translatex(0);
        transform: translatex(0);
    }
}
@keyframes fadeInLeft {
    from {
        opacity:0;
        -webkit-transform: translatex(-100px);
        -moz-transform: translatex(-100px);
        -o-transform: translatex(-100px);
        transform: translatex(-100px);
    }
    to {
        opacity:1;
        -webkit-transform: translatex(0);
        -moz-transform: translatex(0);
        -o-transform: translatex(0);
        transform: translatex(0);
    }
}
.in-left {
    -webkit-animation-name: fadeInLeft;
    -moz-animation-name: fadeInLeft;
    -o-animation-name: fadeInLeft;
    animation-name: fadeInLeft;
    -webkit-animation-fill-mode: both;
    -moz-animation-fill-mode: both;
    -o-animation-fill-mode: both;
    animation-fill-mode: both;
    -webkit-animation-duration: 0.5s;
    -moz-animation-duration: 0.5s;
    -o-animation-duration: 0.5s;
    animation-duration: 0.5s;
    -webkit-animation-delay: 0.5s;
    -moz-animation-delay: 0.5s;
    -o-animation-duration:0.5s;
    animation-delay: 0.5s;
}

@media (max-width:500px) {

  .white-section {
    text-align: center;
  }
  .btn {
    font-size: smaller;
  }

  .h3-main {
    font-size: 90%;
  }
  .section-heading {
    font-size: 1rem;
  }


  .p-main {
    font-size: 70%;
  }
}
.c-r {
  padding-bottom: 10px;
}
.section-heading {
  color: #090909;
}

.card:hover {
transform: scale(1.08);
  opacity:1;
}

a:hover {
transform: scale(1.08);
  opacity:1;
}

@media screen and (max-width: 600px) {
  .column {
    width: 50%;
    height: 50%;
    display: block;
    margin-bottom: 20px;
    margin-top: 20px;
    margin-left: 75px;
    text-align: center;
  }


}
.big-heading {
  font-family: "Montserrat-Black";
  font-size: 3.5rem;

  margin-top: 50px;
  line-height: 1.5;
  color: white;
  text-align: center;
  font-weight: bold;
}

.colored-section {
  color: #ffffff;
  padding-bottom: 500px;
  width: 100%;
  background-size: cover;
  display: block;
  background-image: url("HarmainProject/1.jpg");
    animation: chbg 25s infinite alternate;

}

@media only screen and (max-width: 600px) {
 .colored-section {
     padding-bottom: 300px;
 }
}
@keyframes chbg {
  0% {
  background-image: url("HarmainProject/2.jpg");
  background-size:cover;
  }
  20% {
    background-image: url("HarmainProject/3.jpg");
  background-size:cover;
  }
  40% {
    background-image: url("HarmainProject/4.jpg");
  background-size:cover;
  }
  60% {
  background-image: url("HarmainProject/3.jpg");
  background-size:cover;
  }
  80% {
  background-image: url("HarmainProject/4.jpg");
  background-size:cover;
  }
  100% {
    background-image: url("HarmainProject/3.jpg");
  background-size:cover;
  }
}
.big-heading1 {
  font-family: "Montserrat-Black";
  font-size: 2rem;
  padding-top: 30px;
  line-height: 1.5;
  font-weight: bold;
}

.Container-fluid {
  padding: 0% 15% 0%;
}
.nav-item {
  padding: 0 10px;
  float: left;
}
.nav-link {

  font-family: "Montserrat-Light";
}
